html, body {
/* background-color: #1F1A17;
background-color: #c0baae; */
font-family :  "Arial CE", Arial, verdana, sans-serif;
/* font-family :  verdana, "Arial CE", Arial, sans-serif; */
font-size: 11px;
color: #75695E;
text-align: center;
margin: 0px; 
}

.addphoto{
	margin: 0 10px 10px 0;
	float: left;
}
.photos{
	float: left;
}
div.hl1 {
text-align: center; 
width: 100%; 
height: 19px; 
}
div.logotop {
text-align: center; 
height: 153px; 
}
div.logotop2 {
position: relative; 
text-align: left; 
height: 153px; 
margin: auto; 
width: 914px; 
background: #ECE9E2 url(img/bg01.jpg);
}
div.langbox {
float: right; 
width: 40px; 
margin-right: 5px; 
margin-top: 20px;
}
div.pilirebox {
float: right; 
width: 360px; 
position: relative; 
top: 0px; 
margin-right: 25px;
}
div.pilirbox1 {
float: right; 
background-image: url(img/img_top_stin.jpg); 
background-repeat: no-repeat; 
padding-left: 5px; 
margin-left: 6px;
}
img.pilirimg {
border: 1px solid #d3d3cb;
border-top: 0px; 
border-bottom: 0px;
}
div.searchbox {
position: absolute; 
top: 60px; 
left: 257px;
}
div.menubox1 {
clear both; 
text-align: center; 
width: 100%; 
height: 19px; 
}
div.menubox2 {
text-align: left; 
margin: auto; 
width: 914px; 
height: 19px;
background: grey; 
/*background: #9A9384 url(img/bg02.jpg);*/
}
div.rubbox1 {
font-size: 1px; 
text-align: center; 
width: 100%; 
height: 9px; 
}
div.rubbox2, div.rubbox3 {
text-align: left; 
margin: auto; 
width: 914px; 
height: 100%; 
}
div.rubbox3 {
background: #9A9384 url(img/bg03.jpg);
}
div.datbox1 {
text-align: center; 
width: 100%; 
}
div.datbox2 {
text-align: left; 
margin: auto; 
width: 914px; 
background-color: #ffffff;
}
div.datbox3 {
float: left; 
width: 200px;
}

form {
	padding: 0px;
	margin: 0px;
}
.pl45 {
padding-left: 45px;
}
.ml6 {
margin-left: 6px;
}
h1, h2, h3, h4, h5, h6 {
color: #75695E;
}
h1 {
	font-size: 22px;
	margin-bottom: 5px;
	margin-top: 0px;
	padding-left: 0px;
	margin-left: 0px;
	font-weight: normal;
	color: #75695E;
}
.p6 {
padding: 6px;
}
hr {
	height: 1px;
	margin-bottom: 10px;
}
h2 {
font-size: 14px;
color: #75695E;
}

div.ikategname a {
font-size: 13px;
color: black;
text-decoration: none;
}
img {
border: 0px;
}
div.sponzor {
width: 150px; 
height: 60px; 
font-size: 9px;
float: left;
margin: 20px;
}

img.sponzorimg {
float: left; 
margin-right: 5px;
}
div.datbox4 {
float: right; 
width:673px;
}
div.linkbox {
padding-left: 15px; 
padding-right: 15px; 
padding-top: 5px;
}
div.copybox {
padding: 5px; 
text-align: right;
}
div.copybox0 {
width: 914px; 
margin: auto;
}
div.copyboxv {
text-align: center;
height: 30px; 
}
div.nic, #clearDiv, div.cb {
clear: both;
}
div.indexobr1 {
padding: 0px; 
padding-top: 0px; 
padding-right: 0px; 
text-align: right;
}
.sede {
color: #999;
}
input.searchinp {
height: 18px; 
border: 1px solid #aaa; 
background-color: none; 
background-image: url(img/bg_search.gif); 
background-repeat: no-repeat; 
}
input.searchbut {
width: 21px; 
height: 20px; 
border: 1px solid #bbb;
}
div.bannertext {
padding: 4px; 
padding-left: 10px; 
padding-right: 8px;
}
div.w80p {
width: 80%;
}
div.fotocl1 {
float: left; width: 64%;
}
div.fotocl2 {
float: right; width: 33%;
}
div.downlaod {
margin: 10px; 
margin-left: 0px; 
margin-right: 45px; 
text-align: left;
}
div.fotobox {
margin-bottom: 15px; text-align: center;
}
span.namekateg {
position: relative; top: -3px;
}
a.menuax {
color: #7F796F; border-bottom: 1px solid #7F796F;
}
h2.dalsiturzaj {
font-size: 27px; 
font-weight: normal; 
line-height: 110%;
}
ul.menuhl {
margin: 0px;
padding: 0px;
}
ul.menuhl li {
float: left;
margin: 0px;
padding: 2px;
padding-left: 8px;
padding-right: 8px;
display: block;
font-size: 12px;
}

/* a {color : #7AB1DA; } */
a {
 color: #98af85; 
}

.p2 a {
color: #A39A8B;
}

p.anotace {
font-size: 13px;
font-weight: bold;
font-style: italic;
}

p.text {
color: #7a6552;
font-size: 11px;
}

div.pilire p.text, div.pilire span.popisfoto, div.pilire {
color: #fff;
}

div.pilire a {
color: white;
}

div.pilire h1, div.pilire h2, div.pilire h3, div.pilire h4, div.pilire h5, div.pilire h6 {
color: #ffffff;
}

ul#home-menu {
	display: inline;
	border: 0px solid black;
  padding: 0px; 
  margin: 0 0 0 10px;
	float: left;
}

ul#home-menu li {
	padding: 0; 
  margin: 0;
  display: block;
  float: left;
	list-style-type: none;
}

#home-menu li {
float: left;
}

a.home-menu-1 {
	display: block;
	/* width: 85px; */
	float: left;
  height: 16px;
	margin: 1px 0 0 0; 
  padding: 1px;
  padding-left: 3px;
  padding-right: 10px;
	font-size: 12px;
  color: #fff; 
  text-decoration: none; 
  font-weight: bold; 
  text-align: left; 
  line-height: 140%;
}
a:hover.home-menu-1 {color: #333; text-decoration: none;}

span.popisfoto {
font-style: italic;
color: #7B6752;
}

ul.home-menu2 {
	position: absolute; top: 17px; left: 0px; visibility: hidden;	
	width: 100px; height: auto;
	margin: 0; padding: 0;
	padding-top: 2px;
	z-index: 10;
	
}
ul.home-menu2 li a {
color: #a2998b;

}

ul#home-menu li {
	position: relative;
	/* width: 85px; */
	padding-left: 10px;
	padding-right: 10px;
  font-size: 10px;
	margin: 0; padding: 0;

}

ul#home-menu li:hover ul a, ul#home-menu li.hover ul a {
	display: block;
	width: 140px; 
	/* border-left: 5px solid #aac873; */
	/* border-top: 1px solid #928A7D; */
  background-color: #d3ccbc;
  background-color: #ddd2c7;
  /*color: #a2998b;*/
  color: #5B2A25;
	padding: 3px; 
	padding-top: 4px;
	padding-bottom: 4px;
  padding-left: 5px;
  margin: 0px; 
  margin-left: 4px;
	font-size: 12px;
  font-weight: normal; 
  text-align: left; 
  line-height: 100%; 
  text-decoration: none;
}

ul#home-menu li:hover ul a:hover, ul#home-menu li.hover ul a:hover {
	color: #FFF; text-decoration: none;
	z-index: 30;
}

ul#home-menu li:hover ul, ul#home-menu li.hover ul {visibility: visible;}
ul#home-menu li {behavior: url(/hover.htc); margin: 0; padding: 0;}


div.linksbottom {
text-align: center; 
padding: 5px;  
border-top: 1px solid #D4CFC9; 
font-size: 9px;
}
div.linksbottom a, div.linksbottom a:hover {
/* color: #a2998b; */
padding-left: 6px;
padding-right: 6px;
text-decoration: none;
}
div.linksbottom a:hover {
/* color: #e77817; */
}
.copy {
color: #5ba6da;
}

hr {
border: 0px;
height: 1px;
background-color: #aaa;
}


/*  knihovna .... */
div.xindex a {
color: #ffffff;
}

div.xindex a.newsa{
color: #ffffff;
}

a.newsa{
 color: #0000ff;
}

div.xindex{
  color: white;
}

div.xindex div.linksbottom {
border-top: 1px solid #ffffff; 
}


/*  Oskar Schindler */
div.x200 a, div.x213 a, div.x220 a {
color: #fffcc8;
}
div.x200 div.linksbottom, div.x213 div.linksbottom, div.x220 div.linksbottom {
border-top: 1px solid #fffcc8; 
}

/*  Historie praní */
div.x201 a, div.x212 a, div.x219 a {
color: #f5c491;
}
div.x201 div.linksbottom, div.x212 div.linksbottom, div.x219 div.linksbottom {
border-top: 1px solid #f5c491; 
}

/*  Městský památkový okruh */
div.x202 a, div.x208 a, div.x215 a {
color: #9bd3f4;
}
div.x202 div.linksbottom, div.x208 div.linksbottom, div.x215 div.linksbottom {
border-top: 1px solid #9bd3f4; 
}

/*  knihovna .... */
div.x203 a, div.x207 a, div.x214 a {
color: #b9d062;
}
div.x203 div.linksbottom, div.x207 div.linksbottom, div.x214 div.linksbottom {
border-top: 1px solid #b9d062; 
}

/* 
div.x204 a {
color: #c2bf72;
}
div.x204 div.linksbottom {
border-top: 1px solid #c2bf72; 
}

div.x205 a {
color: #c2bf72;
}
div.x205 div.linksbottom {
border-top: 1px solid #c2bf72; 
}

div.x206 a {
color: #c2bf72;
}
div.x205 div.linksbottom {
border-top: 1px solid #c2bf72; 
}

div.x207 a {
color: #c2bf72;
}
div.x205 div.linksbottom {
border-top: 1px solid #c2bf72; 
}

div.x205 div.linksbottom {
border-top: 1px solid #c2bf72; 
}
 */

div.x200 p, div.x201 p, div.x202 p, div.x203 p,div.x204 p,div.x205 p,div.x206 p,div.x207 p,div.x208 p, div.x200, div.x201, div.x202, div.x203, div.x204, div.x205, div.x206, div.x207, div.x208 {
color: white;
}

div.menu2 a {
color: #98af85;
}

div.mpo h1, div.zast h1 {
margin: 0px;
padding: 0px;
font-size: 23px;
font-weight: bold;
font-style: italic;
color: #9bd3f4;
}
div.zast h1 {
color: #c3bf66;
}

div.mpo h2, div.zast h2 {
font-family :  helvetica, "Arial CE", Arial, verdana, sans-serif;
font-size: 65px;
font-weight: normal;
margin: 0px;
padding: 0px;
}
div.mpo p {
padding-top: 0px;
margin-top: 0px;
}

div.pilire a.sel {
color: white;
}
div.dalsizaj a, div.dalsizaj h2 {
color: #e77918;
}
.c {
text-align: center;
}



.l {
text-align: left;
}
.p2 {
padding: 2px;
}
.box2 {
min-height: 350px;
}
<!--[if IE ]>
.box2 {
height: 350px;
}
<![endif]-->